airflow-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ash Berlin-Taylor (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AIRFLOW-3151) FlaskAppBuilder 1.12.0 is installed by default and breaks www_rbac UI.
Date Thu, 04 Oct 2018 07:22:00 GMT

     [ https://issues.apache.org/jira/browse/AIRFLOW-3151?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ash Berlin-Taylor resolved AIRFLOW-3151.
----------------------------------------
    Resolution: Duplicate

> FlaskAppBuilder 1.12.0 is installed by default and breaks www_rbac UI.
> ----------------------------------------------------------------------
>
>                 Key: AIRFLOW-3151
>                 URL: https://issues.apache.org/jira/browse/AIRFLOW-3151
>             Project: Apache Airflow
>          Issue Type: Bug
>            Reporter: Olivier Simard-Morissette
>            Priority: Major
>         Attachments: Screen Shot 2018-10-03 at 5.11.49 PM.png
>
>
> A new version of FlaskAppBuilder was released 12 hours ago or so. The setup.py in v1-10-stable
pins the version of flask-appbuilder to be greater than 1.11.1. Version 1.12.0 breaks the
new UI (screenshot attached). 



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message